const merge = require('webpack-merge');
const common = require('./webpack.common.js');

module.exports = merge(common, {
    entry: {
        'nonstop': './src/nonstop.ts',
    },
    mode: 'development',
    devtool: 'none',
    optimization: {
        splitChunks: {
            cacheGroups: {
                vendors: false,
            }
        }
    },
});